data:extend(
{


	{
		type = "recipe",
		name = "coaltoliquid-bergius",
		category = "chemistry",
		energy_required = 6,
		enabled = "true", 
		ingredients =
		{
			{type="item", name="coal", amount=16}
		},
		results=
		{
			{type="fluid", name="crude-oil", amount=10 },      	  
			--{type="fluid", name="crude-oil", amount=5 },  
		},
		group = "yuoki",
		subgroup = "y-fluid",
		order = "a",		
		icon = "__Yuoki__/graphics/icons/ctl_b32.png",       
	},

	{
		type = "recipe",
		name = "coaltoliquid-fischer",
		category = "chemistry",
		energy_required = 8,
		enabled = "true", 
		ingredients =
		{
			{type="item", name="coal", amount=5}
		},
		results=
		{
			{type="fluid", name="light-oil", amount=1},      
			{type="fluid", name="petroleum-gas", amount=2}      
		},
		group = "yuoki",
		subgroup = "y-fluid",
		order = "b",
		icon = "__Yuoki__/graphics/icons/ctl_ft_32.png",       
	},
	
	{
		type = "recipe",
		name = "wood-gas",
		category = "chemistry",
		energy_required = 6,
		enabled = "true",
		ingredients =
		{			
			{type="item", name="raw-wood", amount=7},			
		},
		results=
		{
			{type="fluid", name="petroleum-gas", amount=5.5},
			--{type="fluid", name="petroleum-gas", amount=1}
		},		
		group = "yuoki",
		subgroup = "y-fluid",
		order = "c",
		icon = "__Yuoki__/graphics/icons/wood-gas.png",
	},  
	
	-- Luft --
	{
		type = "recipe",
		name = "liquid-air-recipe",
		category = "chemistry",
		energy_required = 10,
		ingredients ={},
		results=
		{
			{type="fluid", name="liquid-air", amount=4,},			
		},
		group = "yuoki",
		subgroup = "y-fluid",		
		enabled = "true",
		--icon = "__Yuoki__/graphics/icons/oxygen_i32.png",
	},
	-- Wasserstoffgas --
	{
		type = "recipe",
		name = "hydrogen-gas-recipe",
		category = "chemistry",
		energy_required = 10,
		ingredients ={{type="fluid", name="liquid-air", amount=6}},
		results=
		{
			{type="fluid", name="hydrogen-gas", amount=4, },			
		},
		group = "yuoki",
		subgroup = "y-fluid",		
		enabled = "true",
		icon = "__Yuoki__/graphics/icons/hydrogen_i32.png",
	},
	
	{
		type = "recipe",
		name = "y-carbon-monoxide-recipe",
		category = "chemistry",
		energy_required = 4,
		ingredients ={{type="fluid", name="liquid-air", amount=3}},
		results=
		{
			{type="fluid", name="liquid-co", amount=2, },			
		},
		icon = "__Yuoki__/graphics/gfx/carbon_monoxide.png",		
		group = "yuoki",
		subgroup = "y-fluid",
		enabled = "true",
	},
	
	{
		type = "recipe",
		name = "y-carbon-dioxide-recipe",
		category = "chemistry",
		energy_required = 4,
		ingredients ={{type="fluid", name="liquid-air", amount=3}},
		results=
		{
			{type="fluid", name="liquid-co2", amount=2, },			
		},
		icon = "__Yuoki__/graphics/gfx/carbon_dioxide.png",		
		group = "yuoki",
		subgroup = "y-fluid",
		enabled = "true",
	},

	{
		type = "recipe",
		name = "y-sulfuric-acid-recipe",
		category = "yuoki-archaeology-wash",
		--category = "chemistry",
		energy_required = 4,
		ingredients ={
			{type="item", name="y-toxic-dust", amount=12,},
			{type="fluid", name="water", amount=3,},
		},
		results={{type="fluid", name="sulfuric-acid", amount=1, },},
		--icon = "__Yuoki__/graphics/gfx/carbon_dioxide.png",		
		group = "yuoki",
		subgroup = "y-fluid",
		enabled = "true",
	},
	


})