data:extend(
{
  --[[
	{
		type = "recipe",
		name = "y-smelt-lead-recipe",
		category = "yuoki-formpress-recipe",		
		energy_required = 4.0,
		enabled = "true",
		ingredients = {
			{"y-rare-ore-t1", 8},			
		},
		results=
		{
			{type="item", name="y-lead-ingot", amount=2 },      	  
			{type="fluid", name="sulfuric-acid", amount=0.5 },
		},
		icon = "__Yuoki__/graphics/gfx/barren_lead.png",
		order="smelting",
		subgroup = "y-ore",
	},	
	{
		type = "recipe",
		name = "y-smelt-tin-recipe",
		category = "yuoki-formpress-recipe",		
		energy_required = 4.0,
		enabled = "true",
		ingredients = {
			{"y-rare-ore-t1", 4},			
			{type="fluid", name="liquid-co", amount=1},
		},
		results=
		{
			{type="item", name="y-tin-ingot", amount=1 },      	  
			
		},
		icon = "__Yuoki__/graphics/gfx/barren_tin.png",
		order="smelting",
		subgroup = "y-ore",
	},		
	{
		type = "recipe",
		name = "y-smelt-gold-recipe",
		category = "yuoki-formpress-recipe",		
		energy_required = 4.0,
		enabled = "true",
		ingredients = {{"y-rare-ore-t1", 12},},
		result = "y-gold-ingot",
		result_count = 1,
		icon = "__Yuoki__/graphics/gfx/barren_gold.png",
		order="smelting",
		subgroup = "y-ore",
	},	
		
	{
		type = "recipe",
		name = "y-smelt-zinc-recipe",
		category = "yuoki-formpress-recipe",		
		energy_required = 7.0,
		enabled = "true",
		ingredients = {
			{"y-rare-ore-t1", 5},
			{type="fluid", name="liquid-air", amount=5},
			{type="fluid", name="liquid-co", amount=2},
		},
		results=
		{
			{type="item", name="y-zinc-ingot", amount=2 },      	  
			{type="fluid", name="sulfuric-acid", amount=1 },
			{type="fluid", name="liquid-co2", amount=2 },
		},
		icon = "__Yuoki__/graphics/gfx/barren_zinc.png",
		order="smelting",
		subgroup = "y-ore",
	},
	{
		type = "recipe",
		name = "y-smelt-aluminium-recipe",
		category = "yuoki-formpress-recipe",		
		energy_required = 10.0,
		enabled = "true",
		ingredients = {
			{"y-rare-ore-t1", 9},
			{type="fluid", name="sulfuric-acid", amount=1.5 },
		},
		results=
		{
			{type="item", name="y-aluminum-ingot", amount=2 },      	  
		},
		icon = "__Yuoki__/graphics/gfx/barren_alumin.png",
		order="smelting",
		subgroup = "y-ore",
	},		
	{
		type = "recipe",
		name = "y-smelt-silver-recipe",
		category = "yuoki-formpress-recipe",		
		energy_required = 4.0,
		enabled = "true",
		ingredients = {
			{"y-rare-ore-t1", 11},			
			{type="fluid", name="liquid-air", amount=3},			
		},
		results=
		{
			{type="item", name="y-silver-ingot", amount=1 },      	  
			{type="item", name="dry_mud", amount=2 },			
		},
		icon = "__Yuoki__/graphics/gfx/barren_silver16.png",
		order="smelting",
		subgroup = "y-ore",
	},
	]]		
	{
		type = "recipe",
		name = "y-smelt-bronze-recipe",
		category = "yuoki-formpress-recipe",	
		energy_required = 5.0,
		enabled = "true",
		ingredients = {{"pure-copper", 4},{"y-refined-rare-ore-t1", 2},},
		result="y-bronze-alloy",
		result_count=5,
		icon = "__Yuoki__/graphics/gfx/barren_mixed_12.png",
		order="smelting",
		subgroup = "y-ore",
	},	
	
	{
		type = "recipe",
		name = "y-wire-alloy1-recipe",		
		energy_required = 5.0,
		enabled = "true",
		ingredients = {{"y-refined-rare-ore-t2", 2},{"pure-copper", 1},},
		result="y-wire-alloy",
		result_count=4,
		icon = "__Yuoki__/graphics/gfx/barren_mixed_8.png",
		order="smelting",
		subgroup = "y-ore",
	},
	
	{
		type = "recipe",
		name = "y-super-alloy1-recipe",		
		energy_required = 5.0,
		enabled = "true",
		ingredients = {{"y-refined-rare-ore-t1", 2},{"pure-iron", 5},},
		result="y-super-alloy-1",
		result_count=2,
		icon = "__Yuoki__/graphics/gfx/barren_mixed_4.png",
		order="smelting",
		subgroup = "y-ore",
	},
	
	{
		type = "recipe",
		name = "y-super-alloy2-recipe",		
		energy_required = 5.0,
		enabled = "true",
		ingredients = {{"y-refined-rare-ore-t2", 1},{"y-super-alloy-1", 2},},
		result="y-super-alloy-2",
		result_count=2,
		icon = "__Yuoki__/graphics/gfx/barren_mixed_3.png",
		order="smelting",
		subgroup = "y-ore",
	},
	
	{
		type = "recipe",
		name = "y-pure-copper-recipe",
		category = "yuoki-archaeology-wash",
		energy_required = 3,
		ingredients = {
			{"copper-ore",5}, 
			{type="fluid", name="water", amount=8},
		},
		results=
		{
			{type="item", name="pure-copper", amount=3 },      	  
			{type="fluid", name="con_water", amount=8 }
		},
		enabled = "true",				
		icon = "__Yuoki__/graphics/icons/pure_copper_icon.png",
		order="pure",
		group = "yuoki",
		subgroup = "yuoki-formpress",		
	},
	
	{
		type = "recipe",
		name = "y-pure-iron-recipe",
		category = "yuoki-archaeology-wash",
		energy_required = 3,
		ingredients = {
			{"iron-ore",5}, 
			{type="fluid", name="water", amount=8},
		},
		results=
		{
			{type="item", name="pure-iron", amount=3 },      	  
			{type="fluid", name="con_water", amount=8 }
		},
		enabled = "true",				
		icon = "__Yuoki__/graphics/icons/pure_iron_icon.png",
		order="pure",
		group = "yuoki",
		subgroup = "yuoki-formpress",		
	},	
	
	{
		type = "recipe",
		name = "y-refined-copper",
		category = "smelting",
		energy_required = 4.0,
		enabled = "true",
		ingredients = {{"pure-copper", 1}},
		result = "copper-plate",
		result_count = 2,
		icon = "__Yuoki__/graphics/icons/pure_copper_icon.png",
		order="refined",
	},

	{
		type = "recipe",
		name = "y-refined-iron",
		category = "smelting",
		energy_required = 4.0,
		enabled = "true",
		ingredients = {{"pure-iron", 1}},
		result = "iron-plate",
		result_count = 2,
		icon = "__Yuoki__/graphics/icons/pure_iron_icon.png",
		order="refined",		
	},
	
	{
		type = "recipe",
		name = "y-refined-rare1-recipe",
		category = "smelting",
		energy_required = 7.0,
		enabled = "true",
		ingredients = {{"y-rare-ore-t1", 12}},
		result = "y-refined-rare-ore-t1",
		result_count = 3,
		icon = "__Yuoki__/graphics/icons/coilsb32.png",
		order="refine",
		subgroup = "y-ore",
	},
	
	{
		type = "recipe",		
		name = "y-wash-stone-recipe",
		category = "yuoki-archaeology-wash",
		energy_required = 5,
		ingredients = {
			{"dirt", 42},			
			{type="fluid", name="water", amount=76},
		},
		results=
		{
			{type="item", name="stone", amount=4, },      	  			
			{type="fluid", name="con_water", amount=68, }
		},
		enabled = "true",		
		icon = "__Yuoki__/graphics/icons/mud_wall_i32.png",
		order="refine",	
		subgroup = "y-ore",		
	},
	
	{
		type = "recipe",
		name = "y-rare-ore2get2-recipe",
		category = "y-crushing-recipe",
		energy_required = 6,
		ingredients = {
			{"stone", 11},			
			{type="fluid", name="water", amount=16},
		},
		results=
		{
			{type="item", name="y-rare-ore-t2", amount=2, },      	  			
			{type="fluid", name="con_water", amount=14, }
		},
		enabled = "true",
		order="smelting",				
		icon = "__Yuoki__/graphics/icons/quarz_b32.png",
		subgroup = "y-ore",
	},
	
	{
		type = "recipe",
		name = "y-refined-rare2-recipe",
		category = "smelting",
		energy_required = 7.0,
		enabled = "true",
		ingredients = {{"y-rare-ore-t2", 9}},
		result = "y-refined-rare-ore-t2",
		result_count = 3,
		icon = "__Yuoki__/graphics/icons/coilsr32.png",
		order="refine",
		subgroup = "y-ore",
	},
	
	
})