data:extend(
{
	
	{
		type = "recipe",
		name = "y-coal-brikett-recipe",
		enabled = true,	
		energy_required = 4,
		category = "yuoki-formpress-recipe",
		ingredients =
		{
			{"coal", 4},
		},
		result = "coal-brikett",
		group = "yuoki",
		subgroup = "y-energy",		
		order = "coal-b",
		icon = "__Yuoki__/graphics/icons/coal_brikett_32.png",    
		result_count = 3	
	},

	{
		type = "recipe",
		name = "y-coal-stack-recipe",
		enabled = true,	
		energy_required = 3,
		category = "yuoki-formpress-recipe",
		ingredients =
		{
			{"coal-brikett", 4},
		},
		result = "coal-stack",
		group = "yuoki",
		subgroup = "y-energy",		
		order = "coal-s",
		icon = "__Yuoki__/graphics/icons/coal_briketts_2ed.png",    
		result_count = 1,	
	},
	
	{
		type = "recipe",
		name = "y-wooden-brikett-recipe",
		enabled = true,	
		energy_required = 3,
		ingredients =
		{
			{"raw-wood", 4},
		},
		result = "wooden-brikett",
		group = "yuoki",
		subgroup = "y-energy",		
		order = "wooden",
		icon = "__Yuoki__/graphics/icons/wood_brikett_32.png",    
		result_count = 2	
	},

	{
		type = "recipe",
		name = "y-wooden-brikett-packed-recipe",
		enabled = true,	
		energy_required = 4,
		ingredients =
		{
			{"wooden-brikett", 3},
		},
		result = "wooden-brikett-packed",
		group = "yuoki",
		subgroup = "y-energy",		
		order = "wooden",
		icon = "__Yuoki__/graphics/icons/wood-pellets.png",    
		result_count = 1	
	},

	--[[
	{
		type = "recipe",
		name = "y-sawdust",
		enabled = true,	
		energy_required = 2,
		ingredients =
		{
			{"raw-wood", 4},
		},
		result = "y-sawdust",
		group = "yuoki",
		subgroup = "y-energy",	
		order = "4-a[wooden-pellet0]",
		icon = "__Yuoki__/graphics/icons/sawdust_32.png",    
		result_count = 20	
	},

	{
		type = "recipe",
		name = "wooden-pellet",
		enabled = true,	
		energy_required = 3,
		ingredients =
		{
			{"y-sawdust", 20},	  
		},
		result = "wooden-pellet",
		group = "yuoki",
		subgroup = "y-energy",
		order = "4-a[wooden-pellet1]",
		icon = "__Yuoki__/graphics/icons/wood-pellets_32.png",    
		result_count = 8	
	},

	{
		type = "recipe",
		name = "wooden-pellet-packed",
		enabled = true,	
		energy_required = 4,
		ingredients =
		{
			{"wooden-pellet", 8},
		},
		result = "wooden-pellet-packed",
		group = "yuoki",
		subgroup = "y-energy",
		order = "4-a[wooden-pellet2]",
		icon = "__Yuoki__/graphics/icons/wood-pellet-p32.png",    
		result_count = 1	
	},
	]]
	

	
	
	{
		type = "recipe",
		name = "y-boiler-t2-recipe",
		ingredients = {{"boiler", 1}, {"steel-plate", 2}, {"pipe", 3}},
		result = "boiler-t2",
		group = "yuoki",
		subgroup = "yuoki-energy-gen",					
	},

	{
		type = "recipe",
		name = "y-boiler-iv-recipe",
		ingredients = {{"boiler-t2", 4}, {"steel-plate", 4}, {"pipe", 8}},
		result = "boiler-iv",
		group = "yuoki",
		subgroup = "yuoki-energy-gen",					
	},

	{
		type = "recipe",
		name = "y-dirt-recipe",
		category = "yuoki-archaeology",
		energy_required = 15,
		ingredients = {},
		result = "dirt",
		result_count = 30,
		enabled = "true",
		group = "yuoki",
		subgroup = "yuoki-archaeology",				
	},
	
	{
		type = "recipe",
		name = "y-notfall-generator-s1-recipe",
		ingredients = {{"iron-plate",4}, {"iron-gear-wheel",2}, {"copper-plate",4}, {"raw-wood",3}},
		result = "notfall-generator-s1",
		enabled = "true",		
		result_count = 1,
		group = "yuoki",
		subgroup = "yuoki-energy-gen",			
		order="gen",
	},	
	{
		type = "recipe",
		name = "y-notfall-generator-s2-recipe",
		ingredients = {{"notfall-generator-s1",1}, {"electronic-circuit",1},},
		result = "notfall-generator-s2",
		enabled = "true",		
		result_count = 1,
		group = "yuoki",
		subgroup = "yuoki-energy-gen",			
		order="gen",
	},	
	{
		type = "recipe",
		name = "y-notfall-generator-s3-recipe",
		ingredients = {{"notfall-generator-s2",1}, {"electronic-circuit",1},},
		result = "notfall-generator-s3",
		enabled = "true",		
		result_count = 1,
		group = "yuoki",
		subgroup = "yuoki-energy-gen",			
		order="gen",
	},	
	
	-- big
	{
		type = "recipe",
		name = "y-steam-turbine-recipe",
		ingredients = {{"steam-turbine-mk2",1},{"steel-plate",4},{"copper-cable",5},{"iron-gear-wheel",1},  },		
		result = "steam-turbine",
		enabled = "true",		
		result_count = 1,
		group = "yuoki",
		subgroup = "yuoki-energy-gen",					
		order="turbine",
	},
	
	-- small
	{
		type = "recipe",
		name = "y-steam-turbine-mk2-recipe",
		ingredients = {{"steam-engine",1},{"steel-plate",4},{"copper-cable",5},{"iron-gear-wheel",3}},
		result = "steam-turbine-mk2",
		enabled = "true",		
		result_count = 1,
		group = "yuoki",
		subgroup = "yuoki-energy-gen",					
		order="turbine",
	},	

	-- plant
	{
		type = "recipe",
		name = "y-steam-turbine-mk3-recipe",
		ingredients = {{"steam-turbine",1},{"steel-plate",4},{"copper-cable",5},{"iron-gear-wheel",3}, {"wall",6} },
		result = "steam-turbine-mk3",
		enabled = "true",		
		result_count = 1,
		group = "yuoki",
		subgroup = "yuoki-energy-gen",					
		order="turbine",
	},	
	
	{
		type = "recipe",
		name = "y-alien-artifact-2-recipe",
		category = "yuoki-archaeology-wash",
		energy_required = 3,
		ingredients = {
			{"dirt",300}, 
			{type="fluid", name="water", amount=10},
		},
		group = "yuoki",
		subgroup = "yuoki-archaeology",		
		result = "alien-science-pack",
		enabled = "true",		
		result_count = 1
	},
	{
		type = "recipe",
		name = "y-alien-artifact-recipe",
		--category = "yuoki-archaeology-wash",
		energy_required = 5,
		ingredients = {
			{"dirt",500}, 
			{"science-pack-2",50}, 
			{"science-pack-3",20}, 			
		},
		group = "yuoki",
		subgroup = "yuoki-archaeology",		
		result = "alien-artifact",
		enabled = "true",		
		result_count = 1
	},		
	
	{
		type = "recipe",
		name = "y-release-cwater",
		category = "yuoki-formpress-recipe",				
		energy_required = 1,
		ingredients = {
			{type="fluid", name="con_water", amount=48 } 			
		},			
		results=
		{
			{type="item", name="c_mud", amount=4, },			
			{type="item", name="y-toxic-dust", amount=1, },			
			{type="item", name="y-rare-ore-t1", amount=1, },		
		},		
		enabled = "true",				
		icon = "__Yuoki__/graphics/icons/c_mud_icon.png",
		group = "yuoki",
		subgroup = "yuoki-formpress",			
	},	
	
	{
		type = "recipe",
		name = "y-pressed_dry_mud-recipe",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"c_mud", 4},}, 
		result = "dry_mud",
		result_count = 1,
		icon = "__Yuoki__/graphics/icons/dry_mud_icon.png",
		category = "yuoki-formpress-recipe",		
		group = "yuoki",
		subgroup = "yuoki-formpress",
	},

	
	
	-- brennstoffzelle	
	{
		type = "recipe",
		name = "y-bstzelle-recipe",
		enabled = "true",
		energy_required = 2,
		ingredients =
		{
			{"pure-copper", 3},
			{"iron-plate", 2},			
			{type="fluid", name="hydrogen-gas", amount=40 },
		},
		result = "y-bstzelle",
		result_count=10,
		icon = "__Yuoki__/graphics/icons/bst_z2.png",
		--category = "yuoki-energy",
		category = "chemistry",
		group = "yuoki",
		subgroup = "y-energy",
		order="zelle",
	},	

	-- knowledge crystal
	--[[
	{
		type = "recipe",
		name = "y-knowledge-crystal-t1-recipe",
		enabled = "true",
		energy_required = 2,
		ingredients ={{"dry_mud", 2},{"y-refined-rare-ore-t1", 2},{"y-toxic-dust", 2},},
		result = "y-knowledge-crystal-t1",
		result_count=1,
		icon = "__Yuoki__/graphics/icons/crystal_1.png",
		--category = "yuoki-energy",		
		group = "yuoki",
		subgroup = "y-tech",
		order="z[crystal]",
	},	
	
	{
		type = "recipe",
		name = "y-knowledge-tobase1-recipe",
		enabled = "true",
		energy_required = 2,
		ingredients ={{"y-knowledge-crystal-t1", 1},},
		result = "science-pack-2",
		result_count=1,
		--icon = "__Yuoki__/graphics/icons/crystal_1.png",
		--category = "yuoki-energy",		
		group = "yuoki",
		subgroup = "y-tech",
		order="z[crystal]",
	},	
	]]	
})